node-typedarray
TypedArray polyfill for old browsers

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/node-typedarray

general

source
node-typedarray (optional, javascript)
version
0.0.6-2
maint
Debian Javascript Maintainers (a), Ross Gammon (u)
std-ver
4.6.0
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.0.6-1
oldstable
save 0.0.6-1
stable
save 0.0.6-1.1
testing
save 0.0.6-2
unstable
save 0.0.6-2
Ubuntu
0.0.6-2

binaries

problems

  • There were override disparities found in suite unstable:
    • node-typedarray: Override says javascript - optional, .deb says web - optional

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0